#!/bin/bash


maxcon="5"
myip="127.0.0.1"
if [ -z "$1" ]
then
	selcrd="0"
else
	selcrd="$1"
fi
let "epgport = selcrd + 4000"
echo "Trying to run unicast stream from ${selcrd} with maxcon=${maxcon} - EPG on port ${epgport}"

./getstream -a ${selcrd} \
	-f dvbrc-dvb-c-neftv \
	-l ${maxcon} \
	-d 91 \
	-p -18:${myip}:${epgport} \
	-p 28106:${myip}:3000 \
	-p 28110:${myip}:3001 \
	-p 28108:${myip}:3002 \
	-p 28111:${myip}:3003
 
